@charset "utf-8";

/* NotoSansKR */
@font-face { 
    font-family: 'NotoSansKR';
    font-weight: 100;
    src: url('../fonts/NotoSansKR/NotoSansKR-Thin.ttf');
    src: url('../fonts/NotoSansKR/NotoSansKR-Thin.ttf') format('truetype');
}
@font-face { 
    font-family: 'NotoSansKR';
    font-weight: 300;
    src: url('../fonts/NotoSansKR/NotoSansKR-Light.ttf');
    src: url('../fonts/NotoSansKR/NotoSansKR-Light.ttf') format('truetype');
}
@font-face { 
    font-family: 'NotoSansKR';
    font-weight: 400;
    src: url('../fonts/NotoSansKR/NotoSansKR-Regular.ttf');
    src: url('../fonts/NotoSansKR/NotoSansKR-Regular.ttf') format('truetype');
}
@font-face { 
    font-family: 'NotoSansKR';
    font-weight: 500;
    src: url('../fonts/NotoSansKR/NotoSansKR-Medium.ttf');
    src: url('../fonts/NotoSansKR/NotoSansKR-Medium.ttf') format('truetype');
}
@font-face { 
    font-family: 'NotoSansKR';
    font-weight: 700;
    src: url('../fonts/NotoSansKR/NotoSansKR-Bold.ttf');
    src: url('../fonts/NotoSansKR/NotoSansKR-Bold.ttf') format('truetype');
}
@font-face { 
    font-family: 'NotoSansKR';
    font-weight: 900;
    src: url('../fonts/NotoSansKR/NotoSansKR-Black.ttf');
    src: url('../fonts/NotoSansKR/NotoSansKR-Black.ttf') format('truetype');
}
@font-face { 
    font-family: 'DreamscapeSans';
    font-weight: 400;
    src: url('../fonts/DreamscapeSans/DreamscapeSans.ttf');
    src: url('../fonts/DreamscapeSans/DreamscapeSans.ttf') format('truetype');
}